@media only screen and (min-width:768px) and (max-width:1200px){
	
.pad_block{display:block;}
.pad_inline{display:inline;}
.pad_none{display:none;}

.pad_center{text-align:center;}
.pad_tal{text-align:left;}
.pad_w96{width:96%; height:auto;margin: 0 auto;}
.pad_w100{width:100%; height:auto;}
.pad_fn{float:none;}

.pad_pt0{padding-top:0 !important;}
.pad_pt5{padding-top:5px !important;}
.pad_pt10{padding-top:10px !important;}
.pad_pt15{padding-top:15px !important;}
.pad_pt20{padding-top:20px !important;}
.pad_pt25{padding-top:25px !important;}
.pad_pt30{padding-top:30px !important;}
.pad_pt35{padding-top:35px !important;}
.pad_pt40{padding-top:40px !important;}
.pad_pt50{padding-top:50px !important;}
.pad_pt60{padding-top:60px !important;}
.pad_pt70{padding-top:70px !important;}
.pad_pt120{padding-top:120px !important;}

.pad_pl10 {padding-left: 10px;}
.pad_plr2 {padding-left:2%; padding-right:2%; box-sizing:border-box;}








.contents_kv {height: 300px;}
.contents_kv .page_ttl {top: 43.5%;}
.wds_list {width: 96%;}
.wds_list li {width: 23.5%;margin-left: 2%;}
.wds_dl {width: 96%;}
.wds_tb {width: 96%;}
.table_ins {width: 96%;}
.wds_img img {width: 96%;}
.wds_form {width: 96%;}
.wds_form_tb tr th {width: 27%;}
.wds_form_tb tr td {width: 73%;}
.wds_form_tb tr td input {width: 100%;}
.wds_form_tb tr td textarea {width: 100%;}

.dds_list {width: 96%;}



}
